[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

glibc6.0 -> glibc6.1 - the story continues


trying to update to the latest glibc6.1 I encountered some serious problems.
Some of you had this problems too - some solutions were posted by e.g Bart
Warmerdam. I followed this instructions, but I still cannot use my dpkg
anymore. Tracking down the problem I got the following:

- it's no problem to "ar x" the debian package

- still no problem to unzip the archives

- trying to untar them I get something like this:

tar: usr/lib/libstdc++-libc6.1-1.so.2: Cannot lchown to uid 0 gid 0:
Function not implemented
tar: Error exit delayed from previous errors

Anyone here who can help me? I even tried to compile a tar from source
(hoping it would be a tar problem), but the error remains the same :-(

Thanks in advance,


PS: could it be the clock battery if my multia remains to present 1970 as
the actual date?
Dirk Allard

BUGH Wuppertal - Polymere Materialien
email dirk@materials.uni-wuppertal.de
Tel   +49-202-4393873
Fax   +49-202-4393880

Reply to: